export class ThemePopover extends React.Component<any, any, any> {
    constructor(props: any);
    constructor(props: any, context: any);
    render(): React.JSX.Element;
}
export default ThemePopover;
import React from "react";
